Subject: Re: sh
From: Bob McGowan <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Oct 2000 10:13:58 -0700

Using a soft link doesn't work from within a shortcut or bat file.  So I need (I think) to make a complete copy of of sh.exe to '-sh', but without the .exe, the Windows
environment won't execute it.

Any other ideas?  I'm fresh out.(

Earnie Boyd wrote:
> 
> --- Bob McGowan <[email-masked]> wrote:
> > I don't believe that sh.exe can be made to work as a login shell.  I just
> > tried to copy it to '-sh.exe' on the chance that it might run profiles, but
> > that did not work, for
> > some reason.
> >
> 
> Well that reason would be the .exe.  How about `ln -s sh.exe \-sh'?  I've been
> meaning to look at this but haven't gotten a round tuit.
> 
> Cheers,
> 
> =====
> Earnie Boyd
> mailto:[email-masked]
> 
> ---         <http://earniesystems.safeshopper.com>         ---
> --- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
> ---   Minimalist GNU for Windows <http://www.mingw.org/>   ---
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Messenger - Talk while you surf!  It's FREE.
> http://im.yahoo.com/

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]